Выпущены RFRemix 21 и RFRemix 20.1

Читайте также:

комментариев 39

  1. red_dragon:

    Chromium 39.0.2171.71 Linux

    При попытке обновления через rfremix-upgrade:
    ошибка: /usr/share/rfremix-upgrade/keys/RPM-GPG-KEY-russianfedora-fixes-branding: import read failed(2).

  2. Firefox 34.0 Linux

    я не понял, а до 20.1 должна сама система обновится или телодвижения дклать нужно? Ранее оно как то само, сейчас не видно

    • Chromium 39.0.2171.71 Linux

      Вот теперь попробуйте обновиться. Не отправился тот пакет в репы.

  3. nucleo:

    Chromium 39.0.2171.71 Linux

    Когда-то в russianfedora-fixes был пакет hunspell-ru с которым орфография проверялась сразу для двух языков, но сейчас я его не нашёл в репозитории.

    • Chromium 39.0.2171.71 Linux

      Да был такой, последний раз собирался для 13-й Федоры. Последний раз был в 18-й.

      Вообще конечно он устарел….

  4. Сергей:

    Firefox 34.0 Linux

    Спасибо за релиз.
    Только не понял, раскладка нормально переключается в Гноме, но на менюшке сверху постоянно показывает en. Баг?

    • Chromium 39.0.2171.71 Linux

      А как настраивали переключатель? Там уж столько было всяких фокусов с этим. Например, есть ещё Win+Space.

      И я не видел таких багов.

  5. Сергей:

    Chromium 39.0.2171.95 Linux

    Переключалка оставлена по shift alt. Это не сильно напрягает, может обновления поправят…

  6. Chromium 39.0.2171.71 Linux

    Большое спасибо за работу!

  7. Ant:

    Chromium 39.0.2171.71 Linux

    Добрый день!

    rfremix-upgrade

    после некоторого количества предварительных ласк выдаёт:
    Проверка /var/tmp/yum-root-IwwIIf/russianfedora-branding-release-21-1.R.noarch.rpm: russianfedora-branding-release-21-1.R.noarch
    /var/tmp/yum-root-IwwIIf/russianfedora-branding-release-21-1.R.noarch.rpm: не обновляет установленный пакет.

    Я в замешательстве

  8. Chromium 39.0.2171.71 Linux

    Он наверно уже стоит в системе. А дальше идёт обновление или на этом останавливается?

    • Ant:

      Chromium 39.0.2171.95 Linux

      Останавливался на этом.

      Потребовалось удалить, для того, чтобы rfremix-upgrade отработал.
      Не сообразил сразу. Но ведь так быть не должно? 😉

  9. Сережа:

    Chrome 39.0.2171.95 Windows

    Спасибо за релиз!
    Скажите возможно ли использовать федору в качестве роллинг системы? Или процесс перехода на новую версию более «опасен», чем в других дистр. ?

    • Chromium 39.0.2171.71 Linux

      Я думаю, что обновляться через fedora/rfremix-upgrade вполне безопасно. Другое дело, что куча ненужного хлама остаётся в системе. Пакеты уже ненужные, конфиги. Всё это сложно вычистить. Так что я бы ни один бинарный дистрибутив не обновлял бы много раз.

      20G — 1 система
      20G — 2 система
      /home — сколько хотите.
      swap

      Вот конфигурация для ноутбука. Всегда можно откатиться назад, если что не нравится.

  10. Andrew:

    Firefox 26.0 Linux

    Спасибо за дистр.
    Ставлю на ноутбук. Когда загружается и бежит внизу полоска белая, по ней голубая и затем синяя (зенитовские:). Последние два квадратика — красные почему-то. Потом вврерху появляется ряд красных, я даже не знаю, не больше размеров символа клякс. Но стартует вроде.
    При переходе из сна вылезает на несколько секунд рябь цветная на весь экран. Ноут новый. Работает, мягко сказать, странно. Посоветуйте как проверить, мемтест проходит без ошибок. Я грешу на видяху или выделенную для нее из основной память. Конфигурация такая: http://www.ulmart.ru/goods/925225

    • Chromium 39.0.2171.71 Linux

      Что-то с интелом, погуглите, может быть известный баг. И вот, что ещё. Если заставка в виде строки с низу, то значит не работает KMS. Может быть какой-то очень новый интел. На интелах должна быть графическая заставка во время загрузки.

      Погуглите, наверняка что-то есть.

      • Andrew:

        Firefox 26.0 Linux

        Спасибо за ответ. Порылся в инете про баги на 4210U ничего не нашел. Запустил на буке мемтест. За 2 дня он сделал 25 прогонов и выявил 2 ошибки. Прямо так, включенным отнес и сдал его нафиг назад от греха подальше. Первая ошибка появилась на 4 прогоне, через несколько часов. Так что если будете тестировать память — с первого раза может ничего не показать.

  11. Viacheslav:

    Firefox 34.0 Linux

    несколько попыток обновиться через rfremix-upgrade…
    Неудачно…
    как минимум — после неудачной попытки второй запуск rfremix-upgrade останавливается по проверке репо и просит отключить репо с брендингом — приходится сносить пакет брендинга руками, т.к. даже с отключенным репо процесс не идет….

    [root@it-vvg-pc ~]# rfremix-upgrade
    Going to upgrade your RFRemix to version 21.
    You may want to read Release Notes:
      http://docs.fedoraproject.org/release-notes/
    Warning: This is unofficial upgrade tool. Official tool is 'fedup'.
             While author of rfremix-upgrade thinks rfremix-upgrade is better, it is
             not officially tested by FedoraQA.
    Hit Enter to continue or Ctrl + C to cancel.

    Going to run 'yum upgrade' before upgrading.
    This step is highly recomended, but can be safely skipped.
    Hit Enter to continue, Ctrl + C to cancel or S + Enter to skip.
    Загружены модули: langpacks, ps, refresh-packagekit, upgrade-helper, verify
    fedora/20/x86_64/metalink                                                                                |  34 kB  00:00:00    
    fedora                                                                                                   | 3.8 kB  00:00:00    
    google-chrome                                                                                            |  951 B  00:00:00    
    rpmfusion-free                                                                                           | 3.3 kB  00:00:00    
    rpmfusion-free-updates                                                                                   | 3.3 kB  00:00:00    
    rpmfusion-nonfree                                                                                        | 3.3 kB  00:00:00    
    rpmfusion-nonfree-updates                                                                                | 3.3 kB  00:00:00    
    http://mirror.yandex.ru/fedora/russianfedora/russianfedora/branding/fedora/releases/20/Everything/x86_64/os/repodata/repomd.xml: [Errno 14] HTTP Error 404 - Not Found
    Пробуем другое зеркало.
    ....

     One of the configured repositories failed (Russian Fedora for Fedora 20 - Branding),
     and yum doesn't have enough cached data to continue. At this point the only
     safe thing yum can do is fail. There are a few ways to work "fix" this:

         1. Contact the upstream for the repository and get them to fix the problem.

         2. Reconfigure the baseurl/etc. for the repository, to point to a working
            upstream. This is most often useful if you are using a newer
            distribution release than is supported by the repository (and the
            packages for the previous distribution release still work).
         3. Disable the repository, so yum won't use it by default. Yum will then
            just ignore the repository until you permanently enable it again or use
            --enablerepo for temporary usage:

                yum-config-manager --disable russianfedora-branding

         4. Configure the failing repository to be skipped, if it is unavailable.
            Note that yum will try to contact the repo. when it runs most commands,
            so will have to try and fail each time (and thus. yum will be be much
            slower). If it is a very temporary problem though, this is often a nice
            compromise:

                yum-config-manager --save --setopt=russianfedora-branding.skip_if_unavailable=true

    failure: repodata/repomd.xml from russianfedora-branding: [Errno 256] No more mirrors to try.
    http://mirror.yandex.ru/fedora/russianfedora/russianfedora/branding/fedora/releases/20/Everything/x86_64/os/repodata/repomd.xml: [Errno 14] HTTP Error 404 - Not Found
    ...................

    один из ноутов — процесс в конце концов начался, в процессе установки пакетов, где-то на третьей тысяче, перестал реагировать на все, весьма редко только диском моргал… после принудительной перезагрузки — часть пакетов установлена, часть нет, пакет с ядром установлен не полность, не сгенерирован initrd, в конфиг граба тоже не вписано новое ядро… спасать ситуацию приходится ручным методом доделывая конфиги и переустанавливая пакеты…

    Второй ноут — тоже завис, но удалось зайти по ССШ и срубить процесс, далее по yum —releasever=21 distro-sync все стало…

    Сейчас пробую но обычном компе на работе…. 🙂

    С НАСТУПАЮЩИМ!

    • Chromium 39.0.2171.95 Linux

      Штука такая, что в 20-й нет репозитория russianfedora-branding. То есть нужно удалить пакет russianfedora-branding-release. Но вы тут меня на мысль навели, что можно перенаправить для 20-й branding в fixes. Сейчас на отсутствие репы ругаться не должно.

  12. Viacheslav:

    Firefox 34.0 Linux

    на рабочем компе тоже фейл…

    russianfedora-nonfree-updates/21/x86_64/filelists_db                                                                                                                                                                  | 7.5 kB  00:00:00    
    updates/21/x86_64/filelists_db                                                                                                                                                                                        | 5.4 MB  00:00:01    
    --> Проверка зависимостей окончена
    --> Проверка сценария
    ---> Пакет evolution-data-server.x86_64 0:3.10.4-7.fc20 помечен для обновления
    --> Обработка зависимостей: libcamel-1.2.so.45()(64bit) пакета: mail-notification-evolution-plugin-5.4-75.git.eab5c13.fc20.x86_64
    ---> Пакет kernel.x86_64 0:3.17.4-200.fc20 помечен для удаления
    ---> Пакет kernel-devel.x86_64 0:3.17.4-200.fc20 помечен для удаления
    ---> Пакет kernel-modules-extra.x86_64 0:3.17.4-200.fc20 помечен для удаления
    ---> Пакет mail-notification.x86_64 0:5.4-75.git.eab5c13.fc20 помечен для обновления
    --> Обработка зависимостей: mail-notification = 5.4-75.git.eab5c13.fc20 пакета: mail-notification-evolution-plugin-5.4-75.git.eab5c13.fc20.x86_64
    ---> Пакет openvas-libraries.x86_64 0:6.0-4.beta5.fc20 помечен для обновления
    --> Обработка зависимостей: libopenvas_base.so.6()(64bit) пакета: openvas-client-3.0.3-8.fc20.x86_64
    --> Обработка зависимостей: libopenvas_hg.so.6()(64bit) пакета: openvas-client-3.0.3-8.fc20.x86_64
    --> Обработка зависимостей: libopenvas_misc.so.6()(64bit) пакета: openvas-client-3.0.3-8.fc20.x86_64
    --> Обработка зависимостей: libopenvas_nasl.so.6()(64bit) пакета: openvas-client-3.0.3-8.fc20.x86_64
    --> Обработка зависимостей: libopenvas_omp.so.6()(64bit) пакета: openvas-client-3.0.3-8.fc20.x86_64
    --> Проверка зависимостей окончена
    Ошибка: Пакет: openvas-client-3.0.3-8.fc20.x86_64 (@fedora/20)
                Необходимо: libopenvas_omp.so.6()(64bit)
                Удаление: openvas-libraries-6.0-4.beta5.fc20.x86_64 (@fedora/20)
                    libopenvas_omp.so.6()(64bit)
                Обновил: openvas-libraries-7.0.4-1.fc21.x86_64 (fedora)
                   ~libopenvas_omp.so.7()(64bit)
    Ошибка: Пакет: openvas-client-3.0.3-8.fc20.x86_64 (@fedora/20)
                Необходимо: libopenvas_base.so.6()(64bit)
                Удаление: openvas-libraries-6.0-4.beta5.fc20.x86_64 (@fedora/20)
                    libopenvas_base.so.6()(64bit)
                Обновил: openvas-libraries-7.0.4-1.fc21.x86_64 (fedora)
                   ~libopenvas_base.so.7()(64bit)
    Ошибка: Пакет: openvas-client-3.0.3-8.fc20.x86_64 (@fedora/20)
                Необходимо: libopenvas_misc.so.6()(64bit)
                Удаление: openvas-libraries-6.0-4.beta5.fc20.x86_64 (@fedora/20)
                    libopenvas_misc.so.6()(64bit)
                Обновил: openvas-libraries-7.0.4-1.fc21.x86_64 (fedora)
                   ~libopenvas_misc.so.7()(64bit)
    Ошибка: Пакет: openvas-client-3.0.3-8.fc20.x86_64 (@fedora/20)
                Необходимо: libopenvas_hg.so.6()(64bit)
                Удаление: openvas-libraries-6.0-4.beta5.fc20.x86_64 (@fedora/20)
                    libopenvas_hg.so.6()(64bit)
                Обновил: openvas-libraries-7.0.4-1.fc21.x86_64 (fedora)
                    Не найдено
    Ошибка: Пакет: mail-notification-evolution-plugin-5.4-75.git.eab5c13.fc20.x86_64 (@fedora/20)
                Необходимо: libcamel-1.2.so.45()(64bit)
                Удаление: evolution-data-server-3.10.4-7.fc20.x86_64 (@updates/20)
                    libcamel-1.2.so.45()(64bit)
                Обновил: evolution-data-server-3.12.9-2.fc21.x86_64 (updates)
                   ~libcamel-1.2.so.49()(64bit)
    Ошибка: Пакет: mail-notification-evolution-plugin-5.4-75.git.eab5c13.fc20.x86_64 (@fedora/20)
                Необходимо: mail-notification = 5.4-75.git.eab5c13.fc20
                Удаление: mail-notification-5.4-75.git.eab5c13.fc20.x86_64 (@fedora/20)
                    mail-notification = 5.4-75.git.eab5c13.fc20
                Обновил: mail-notification-5.4-82.git.eab5c13.fc21.x86_64 (fedora)
                    mail-notification = 5.4-82.git.eab5c13.fc21
    Ошибка: Пакет: openvas-client-3.0.3-8.fc20.x86_64 (@fedora/20)
                Необходимо: libopenvas_nasl.so.6()(64bit)
                Удаление: openvas-libraries-6.0-4.beta5.fc20.x86_64 (@fedora/20)
                    libopenvas_nasl.so.6()(64bit)
                Обновил: openvas-libraries-7.0.4-1.fc21.x86_64 (fedora)
                   ~libopenvas_nasl.so.7()(64bit)
     Вы можете попробовать --skip-broken чтобы обойти проблему
     Вы можете попробовать запустить: rpm -Va --nofiles --nodigest
    • Chromium 39.0.2171.95 Linux

      А тут что-то просто с зависимостями.

      • Viacheslav:

        Chrome 39.0.2171.95 Windows

        дык я понимаю, что с зависимостями…
        просто не понятно почему они не разрешаются… собственно на рабочей машине было не сложно вынести несколько пакетов, вот только они все были стандартные, из репо… а зависимости не прошли…

        ну то ладно, уж все обновилось на этом компе, Спасибо за дистр! 🙂

        а вот на ноуте «борьба за живучесть» продолжается….
        Жать, что не вижу как переустановить все установленные пакеты одним махом… с разрешением зависимостей и с обязательной переустановкой, а не просто с проверкой факта наличия пакета….
        типа yum reinstall, только для всего дистра… или даже лучше как нибудь так…. rfremix-update —reinstall 🙂

        • Viacheslav:

          Chromium 39.0.2171.95 Linux

          хоть в конце концов таки обновился на рабочем компе, но сегодня выплыла еще одна плюшка при попытке обновить пакеты
          —> Проверка сценария
          —> Пакет kernel.x86_64 0:3.17.6-200.fc20 помечен для удаления
          —> Пакет kernel-devel.x86_64 0:3.17.6-200.fc20 помечен для удаления
          —> Пакет kernel-modules-extra.x86_64 0:3.17.6-200.fc20 помечен для удаления
          —> Обработка конфликта: 2:rfremix-release-workstation-21-1.R.noarch конфликтует с fedora-release-standard
          —> Обработка конфликта: 2:rfremix-release-workstation-21-1.R.noarch конфликтует с rfremix-release-standard
          —> Обработка конфликта: 2:rfremix-release-nonproduct-21-1.R.noarch конфликтует с rfremix-release-workstation
          —> Проверка зависимостей окончена
          Ошибка: rfremix-release-workstation conflicts with 2:rfremix-release-nonproduct-21-1.R.noarch
          Ошибка: rfremix-release-nonproduct conflicts with 2:rfremix-release-workstation-21-1.R.noarch
          Вы можете попробовать —skip-broken чтобы обойти проблему
          Вы можете попробовать запустить: rpm -Va —nofiles —nodigest

          • Viacheslav:

            Chromium 39.0.2171.95 Linux

            Причем…
            root@it-vvg-pc yum.repos.d]# yum check-update
            Загружены модули: langpacks, ps, upgrade-helper, verify

            pykickstart.noarch 1.99.65-2.fc21 updates
            tcpreplay.x86_64 4.1.0-1.fc21 updates
            webkitgtk.x86_64 2.4.8-1.fc21 updates
            webkitgtk3.x86_64 2.4.8-1.fc21 updates
            Security: kernel-core-3.17.8-300.fc21.x86_64 is an installed security update
            Security: kernel-core-3.17.7-300.fc21.x86_64 is the currently running version

            пакета не видно …
            но при
            [root@it-vvg-pc yum.repos.d]# yum update -y
            …………………………
            таки получаем …..
            —> Проверка сценария
            —> Пакет httpd-filesystem.noarch 0:2.4.10-9.fc21 помечен для установки
            —> Пакет httpd-tools.x86_64 0:2.4.10-9.fc21 помечен для установки
            —> Пакет libbs2b.x86_64 0:3.1.0-13.fc21 помечен для установки
            —> Пакет rfremix-logos-httpd.noarch 0:21.0.5-1.fc21.R помечен для установки
            —> Обработка конфликта: 2:rfremix-release-workstation-21-1.R.noarch конфликтует с fedora-release-standard
            —> Обработка конфликта: 2:rfremix-release-workstation-21-1.R.noarch конфликтует с rfremix-release-standard
            —> Обработка конфликта: 2:rfremix-release-nonproduct-21-1.R.noarch конфликтует с rfremix-release-workstation
            —> Проверка зависимостей окончена
            Ошибка: rfremix-release-workstation conflicts with 2:rfremix-release-nonproduct-21-1.R.noarch
            Ошибка: rfremix-release-nonproduct conflicts with 2:rfremix-release-workstation-21-1.R.noarch
            Вы можете попробовать —skip-broken чтобы обойти проблему
            Вы можете попробовать запустить: rpm -Va —nofiles —nodigest

            Что-то не доработало при апдейте ?

            • Viacheslav:

              Chromium 39.0.2171.95 Linux

              доустановив руками все равно получаем
              [root@it-vvg-pc yum.repos.d]# yum update -y
              Загружены модули: langpacks, ps, upgrade-helper, verify
              Разрешение зависимостей
              —> Проверка сценария
              —> Пакет rfremix-release-nonproduct.noarch 2:21-1.R помечен для установки
              —> Обработка конфликта: 2:rfremix-release-workstation-21-1.R.noarch конфликтует с fedora-release-standard
              —> Обработка конфликта: 2:rfremix-release-workstation-21-1.R.noarch конфликтует с rfremix-release-standard
              —> Обработка конфликта: 2:rfremix-release-nonproduct-21-1.R.noarch конфликтует с rfremix-release-workstation
              —> Проверка зависимостей окончена
              Ошибка: rfremix-release-workstation conflicts with 2:rfremix-release-nonproduct-21-1.R.noarch
              Ошибка: rfremix-release-nonproduct conflicts with 2:rfremix-release-workstation-21-1.R.noarch
              Вы можете попробовать —skip-broken чтобы обойти проблему
              Вы можете попробовать запустить: rpm -Va —nofiles —nodigest

              на пожелание снести конфликтный пакет хочет снести достаточно много….
              root@it-vvg-pc yum.repos.d]# yum erase rfremix-release-workstation-21-1.R.noarch
              Загружены модули: langpacks, ps, upgrade-helper, verify
              Разрешение зависимостей
              —> Проверка сценария
              —> Пакет rfremix-release-workstation.noarch 2:21-1.R помечен для удаления
              —> Обработка зависимостей: system-release-workstation пакета: firewalld-config-workstation-0.3.13-1.fc21.noarch
              —> Проверка сценария
              —> Пакет firewalld-config-workstation.noarch 0:0.3.13-1.fc21 помечен для удаления
              —> Обработка зависимостей: firewalld-config пакета: firewalld-0.3.13-1.fc21.noarch
              —> Проверка сценария
              —> Пакет firewalld.noarch 0:0.3.13-1.fc21 помечен для удаления
              —> Обработка зависимостей: firewalld >= 0.3.5-1 пакета: anaconda-core-21.48.21-1.fc21.R.x86_64
              —> Обработка зависимостей: firewalld = 0.3.13-1.fc21 пакета: firewall-config-0.3.13-1.fc21.noarch
              —> Проверка сценария
              —> Пакет anaconda-core.x86_64 0:21.48.21-1.fc21.R помечен для удаления
              —> Обработка зависимостей: anaconda-core = 21.48.21-1.fc21.R пакета: anaconda-21.48.21-1.fc21.R.x86_64
              —> Обработка зависимостей: anaconda-core = 21.48.21-1.fc21.R пакета: anaconda-tui-21.48.21-1.fc21.R.x86_64
              —> Обработка зависимостей: anaconda-core = 21.48.21-1.fc21.R пакета: anaconda-gui-21.48.21-1.fc21.R.x86_64
              —> Пакет firewall-config.noarch 0:0.3.13-1.fc21 помечен для удаления
              —> Проверка сценария
              —> Пакет anaconda.x86_64 0:21.48.21-1.fc21.R помечен для удаления
              —> Пакет anaconda-gui.x86_64 0:21.48.21-1.fc21.R помечен для удаления
              —> Обработка зависимостей: anaconda-gui >= 21.46 пакета: initial-setup-gui-0.3.25-1.fc21.x86_64
              —> Пакет anaconda-tui.x86_64 0:21.48.21-1.fc21.R помечен для удаления
              —> Обработка зависимостей: anaconda-tui >= 21.46 пакета: initial-setup-0.3.25-1.fc21.x86_64
              —> Проверка сценария
              —> Пакет initial-setup.x86_64 0:0.3.25-1.fc21 помечен для удаления
              —> Пакет initial-setup-gui.x86_64 0:0.3.25-1.fc21 помечен для удаления
              —> Проверка зависимостей окончена

              Зависимости определены

              ======================================================================================================================================================
              Package Архитектура Версия Репозиторий Размер
              ======================================================================================================================================================
              Удаление:
              rfremix-release-workstation noarch 2:21-1.R @russianfedora-branding 1.1 k
              Удаление зависимостей:
              anaconda x86_64 21.48.21-1.fc21.R @russianfedora-branding 18 k
              anaconda-core x86_64 21.48.21-1.fc21.R @russianfedora-branding 7.7 M
              anaconda-gui x86_64 21.48.21-1.fc21.R @russianfedora-branding 1.2 M
              anaconda-tui x86_64 21.48.21-1.fc21.R @russianfedora-branding 373 k
              firewall-config noarch 0.3.13-1.fc21 @updates 782 k
              firewalld noarch 0.3.13-1.fc21 @updates 2.4 M
              firewalld-config-workstation noarch 0.3.13-1.fc21 @updates 1.0 k
              initial-setup x86_64 0.3.25-1.fc21 @fedora 120 k
              initial-setup-gui x86_64 0.3.25-1.fc21 @fedora 13 k

              Итого за операцию
              ======================================================================================================================================================
              Удалить 1 пакет (+9 зависимых)

              Объем изменений: 13 M
              Продолжить? [y/N]:
              …..

  13. Владимир:

    Chrome 40.0.2214.69 Windows

    Качнул версию RFRemix-Live-Workstation-i686-21, взял liveusb-creator-3.12.0-setup, получил ошибку «vesamenu.c32 имеет не верный формат» вроде бы так. Как сделать флешену из винды? Можно воспользоваться конечно чем то ещё, но привык к стандартно-родной утилите. Как быть кто знает?

  14. Viacheslav:

    Chromium 41.0.2272.76 Linux

    Странность …
    [root@x200-cathome ~]# yum update -y vlc-*
    Загружены модули: aliases, fastestmirror, langpacks, priorities, ps
    Loading mirror speeds from cached hostfile
    * fedora: mirror.yandex.ru
    * rpmfusion-free: mirror.yandex.ru
    * rpmfusion-free-updates: mirror.yandex.ru
    * rpmfusion-nonfree: mirror.yandex.ru
    * rpmfusion-nonfree-updates: mirror.yandex.ru
    * updates: mirror.yandex.ru
    Разрешение зависимостей
    —> Проверка сценария
    —> Пакет vlc.x86_64 0:2.2.0-0.2.fc21 помечен для обновления
    —> Пакет vlc.x86_64 0:2.2.0-1.fc21 помечен как обновление
    —> Пакет vlc-core.x86_64 0:2.2.0-0.2.fc21 помечен для обновления
    —> Пакет vlc-core.x86_64 0:2.2.0-1.fc21 помечен как обновление
    —> Обработка зависимостей: libgpg-error.so.0(GPG_ERROR_1.0)(64bit) пакета: vlc-core-2.2.0-1.fc21.x86_64
    —> Пакет vlc-extras.x86_64 0:2.2.0-0.2.fc21 помечен для обновления
    —> Пакет vlc-extras.x86_64 0:2.2.0-1.fc21 помечен как обновление
    —> Проверка зависимостей окончена
    Ошибка: Пакет: vlc-core-2.2.0-1.fc21.x86_64 (rpmfusion-free-updates)
    Необходимо: libgpg-error.so.0(GPG_ERROR_1.0)(64bit)
    Вы можете попробовать —skip-broken чтобы обойти проблему
    Вы можете попробовать запустить: rpm -Va —nofiles —nodigest

    и

    [root@x200-cathome ~]# find / -name libgpg-error.*
    find: ‘/run/user/1002/gvfs’: Отказано в доступе
    /usr/lib64/libgpg-error.so.0.11.0
    /usr/lib64/libgpg-error.so.0
    /usr/lib/libgpg-error.so.0.11.0
    /usr/lib/libgpg-error.so.0

    …..

  15. Viacheslav:

    Firefox 37.0 Ubuntu;

    свежая проблема при обновлении
    Разрешение зависимостей
    —> Проверка сценария
    —> Пакет ffmpeg.x86_64 0:2.4.8-3.fc21 помечен для обновления
    —> Пакет ffmpeg.x86_64 0:2.6.2-1.fc21.R помечен как обновление
    —> Пакет ffmpeg-devel.x86_64 0:2.4.8-3.fc21 помечен для обновления
    —> Пакет ffmpeg-devel.x86_64 0:2.6.2-1.fc21.R помечен как обновление
    —> Пакет ffmpeg-libs.x86_64 0:2.4.8-3.fc21 помечен для обновления
    —> Пакет ffmpeg-libs.x86_64 0:2.6.2-1.fc21.R помечен как обновление
    —> Проверка зависимостей окончена

    Зависимости определены

    ====================================================================================================================================
    Package Архитектура Версия Репозиторий Размер
    ====================================================================================================================================
    Обновление:
    ffmpeg x86_64 2.6.2-1.fc21.R russianfedora-free-updates 1.6 M
    ffmpeg-devel x86_64 2.6.2-1.fc21.R russianfedora-free-updates 284 k
    ffmpeg-libs x86_64 2.6.2-1.fc21.R russianfedora-free-updates 5.1 M

    Итого за операцию
    ====================================================================================================================================
    Обновить 3 пакета

    Общий размер: 6.9 M
    Downloading packages:
    Running transaction check
    Running transaction test

    Transaction check error:
    file /usr/lib64/libavdevice.so.56 from install of ffmpeg-libs-2.6.2-1.fc21.R.x86_64 conflicts with file from package libavdevice-2.4.8-3.fc21.x86_64

    что-то не так собрано в новом ffmpeg ?

  16. Vitaly:

    Chromium 42.0.2311.90 Linux

    Здравствуйте, что-то давно не обновлялась информация на сайте. Скажите, когда ожидается и ожидается ли вообще выход RFRemix 22?

    • Chromium 43.0.2357.132 Linux

      Посмотрим. 22 не будет. Что касется 23, то всё может быть.